opensm_3.2.6-20090317-2.1_amd64.deb


Advertisement

Description

opensm - An Infiniband subnet manager

Distribution: Debian 7 (Wheezy)
Repository: Debian Main amd64
Package name: opensm
Package version: 3.2.6
Package release: 20090317-2.1
Package architecture: amd64
Package type: deb
Installed size: 764 B
Download size: 278.38 KB
Official Mirror: ftp.br.debian.org
OpenSM provides an implementation of an Infiniband Subnet Manager (SM) and Administrator (SA). One Subnet Manager is required to run on each Infiniband subnet in order to initialize the Infiniband hardware.

Alternatives

    Download

    Source package: opensm

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install opensm deb package:
      # sudo apt-get install opensm

    Files

    • /etc/default/opensm
    • /etc/init.d/opensm
    • /etc/init.d/opensm-boot
    • /etc/logrotate.d/opensm
    • /usr/sbin/opensm
    • /usr/sbin/osmtest
    • /usr/share/doc/opensm/README.Debian
    • /usr/share/doc/opensm/changelog.Debian.gz
    • /usr/share/doc/opensm/changelog.gz
    • /usr/share/doc/opensm/copyright
    • /usr/share/man/man8/opensm.8.gz
    • /usr/share/man/man8/osmtest.8.gz

    Changelog

    2011-06-26 - Luk Claes <luk@debian.org> opensm (3.2.6-20090317-2.1) unstable; urgency=low * Non-maintainer upload. * Don't ship .la files (Closes: #622537). * Require $remote_fs in initscripts as /usr is used unconditionally.

    2009-12-20 - Benoit Mortier <benoit.mortier@opensides.be> opensm (3.2.6-20090317-2) unstable; urgency=low * Depends on unavailable infiniband-diags (Closes: #558829) * FTBFS: ../include/vendor/osm_vendor.h:68:6: error: #elif with no expression is not supported by gcc => 4.4 (Closes: #560537)

    2009-10-21 - Benoit Mortier <benoit.mortier@opensides.be> opensm (3.2.6-20090317-1) unstable; urgency=low * Initial release (Closes: #521418)

    Advertisement
    Advertisement